Service Desk - Feature #1284
Feature # 1282 (Ready for Prod): CRUD operations to Project Module Task Mapping master page.

Services to Product Module Task mapping page
17/09/2024 09:06 AM - Praveen kumar Bandi

Status: Resolved Start date: 17/09/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: Service
Description

Services to Product Module Task mapping page

History

#1 - 17/09/2024 10:20 AM - Nagasai Tirumala Kumar Kuppala
- Status changed from New to In Progress

- Category set to Service

#2 - 18/09/2024 10:42 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from In Progress to Resolved
